POST api/Texts
Request Information
URI Parameters
None.
Body Parameters
TextDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Key | string |
None. |
|
| Locale | string |
None. |
|
| Value | string |
None. |
|
| Product | globally unique identifier |
None. |
|
| ProductName | globally unique identifier |
None. |
|
| InformationLabel | globally unique identifier |
None. |
|
| InformationText | globally unique identifier |
None. |
|
| Updated | date |
None. |
|
| IsPlainText | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "30c6940e-ebe9-432c-8a52-84385da967ab",
"key": "sample string 1",
"locale": "sample string 2",
"value": "sample string 3",
"product": "c804f6ba-d97c-4853-bfab-5796b8ba448f",
"productName": "0b0a4cad-2889-4a78-9357-a2d459da8e66",
"informationLabel": "e42f4215-735c-48ff-810b-688ae2b30287",
"informationText": "ed5c0be5-8d4e-4ee6-b5a3-1448565cd222",
"updated": "2026-04-07T14:30:00.7909467+02:00",
"isPlainText": true
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.